API ReferenceAccount
Choose the project the dashboard opens on
PUT
Requires the account:write scope — Edit your profile and preferences, export your data, delete your account.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
application/json- body
projectId*stringLength
1 <= length <= 64No content
curl -X PUT 'https://api.sendly.now/api/users/me/active-project' \ -H 'Content-Type: application/json' \ -d '{ "projectId": "string"}'Example Response
Empty